gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum System.Flags These are hints originally defined by the Motif toolkit. The window manager can use them when determining the functions to offer for the window. The hint must be set before mapping the window. None.
- Field
  2.12.0.0
  Gdk.WMFunction All functions should be offered.
- Field
  2.12.0.0
  Gdk.WMFunction The window should be closable.
- Field
  2.12.0.0
  Gdk.WMFunction The window should be maximizable.
- Field
  2.12.0.0
  Gdk.WMFunction The window should be minimizable.
- Field
  2.12.0.0
  Gdk.WMFunction The window should be movable.
- Field
  2.12.0.0
  Gdk.WMFunction The window should be resizable.